cutlass::epilogue::threadblock::InterleavedEpilogue< Shape_, WarpMmaOperator_, PartitionsK, OutputTileIterator_, AccumulatorFragmentIterator_, OutputOp_, InterleavedK, IsBetaZero >::SharedStorage Struct Reference

Shared storage allocation needed by the epilogue.

`#include <interleaved_epilogue.h>`

The documentation for this struct was generated from the following file:

- interleaved_epilogue.h